Subject: [bug#76407] [GCD] Rename the default branch

From: Ekaitz Zarraga <[email-masked]>
Date: Sun, 23 Mar 2025 23:19:30 +0100

Liliana, I told you what I believed, and I'll continue to do so, but I 
didn't I make any comment in bad faith and hurting you has never been my 
intention.

I know you know that, even if we disagree.

I understand that we all got defensive, but that doesn't make comments 
in bad faith acceptable, so if you got some I'm sorry. Those should be 
reported.

On 2025-03-23 22:47, Liliana Marie Prikler wrote:
 > I'm part of what makes Guix diverse 😉

We all are.